Information on source package fusionforge

Available versions

ReleaseVersion
jessie5.3.2+20141104-3+deb8u3
jessie (security)5.3.2+20141104-3+deb8u1

Resolved issues

BugDescription
TEMP-0000000-9A49E3XSS vulnerability discovered -plugin-globalsearch
CVE-2015-0850The Git plugin for FusionForge before 6.0rc4 allows remote attackers t ...
CVE-2014-6275FusionForge before 5.3.2 use scripts that run under the shared Apache ...
CVE-2014-0468
CVE-2013-1423(1) contrib/gforge-3.0-cronjobs.patch, (2) cronjobs/homedirs.php, (3) ...

Security announcements

DSA / DLADescription
DSA-3275-1fusionforge - security update
DSA-2633-1fusionforge - privilege escalation

Search for package or bug name: Reporting problems